(function(){
    X.pageLogic['customname'] = {
        init : function(){   

            updataselect_list();
            
            X.uploadfile("data_mana/add_select_map","#fileupload",function(res){
                updataselect_list();
            });

            function updataselect_list(){
                X.api("data_mana/select_list","get",{},function(res){
                    X.laytpldata('#customname-content-box-dot',res,'.layui-tab-title');
                    X.laytpldata('#layui-tab-content-dot',res,'.layui-tab-content');

                    $(".layui-tab-content").css('height',$(".customname-content-box").height());
                    
                })
            };
            
        }
    };
})();